Subject: confirm 2a8f120fea6729d50be8ea1d2c83fdff9a55f071
From: [email-masked]
Date: Sun, 23 Feb 2025 08:45:48 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.